%ul.nav.nav-tabs
  = nav_link(html_options: {class: params[:id] == 'home' ? 'active' : '' }) do
    = link_to t("projects_section.wikis.home"), project_wiki_path(@project, :home)

  = nav_link(path: 'wikis#pages') do
    = link_to t("projects_section.wikis.pages"), pages_project_wikis_path(@project)

  = nav_link(path: 'wikis#git_access') do
    = link_to git_access_project_wikis_path(@project) do
      %i.icon-download-alt
      = t("projects_section.wikis.git_access")

  - if can?(current_user, :write_wiki, @project)
    .pull-right
      = link_to '#modal-new-wiki', class: "add-new-wiki btn btn-new", "data-toggle" => "modal" do
        %i.icon-plus
        = t("projects_section.wikis.new_page")

= render 'projects/wikis/new'
